import { jsx } from "react/jsx-runtime";
import { TokenIOTA as TokenIOTA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenIOTA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "IOTA", "data-name": "TokenIOTA", ...props, children: /* @__PURE__ */ jsx(TokenIOTA$1, { variant }) });
  }
);
TokenIOTA.displayName = "TokenIOTA";
Object.assign(TokenIOTA, { isGdsIcon: true });
export {
  TokenIOTA
};
